For the complete documentation index, see llms.txt. This page is also available as Markdown.

Image face detect

For face analysis, analyzing faces in images

Face detect

post
Header parameters
timestampanyRequired

Millisecond timestamp

Content-TypeanyRequired

application/json

AuthorizationanyRequired

Authorization

RESPONSE-WRAPanyRequired

Whether to encapsulate response data

x-auth-keyanyRequired

Your api key

Body
asset_urlstringRequired

The asset url is publicly accessible

Responses
200

OK

*/*
asset_idstringOptional

vidau asset id

asset_urlstringOptional

vidau asset url

upload_urlstringOptional

upload original asset url

post/openapi/v1.0/faceSwap/image/face/detect
POST /openapi/v1.0/faceSwap/image/face/detect HTTP/1.1
timestamp: null
Authorization: null
RESPONSE-WRAP: null
x-auth-key: null
Content-Type: application/json
Accept: */*
Content-Length: 22

{
  "asset_url": [
    "text"
  ]
}
{
  "face_detect": [
    {
      "current_frame_time": "text",
      "face_asset_id": "text",
      "face_asset_url": "text",
      "frame_asset_id": "text",
      "frame_asset_url": "text"
    }
  ],
  "asset_id": "text",
  "asset_url": "text",
  "upload_url": "text"
}

Last updated